.feedsyrow--page .form-items-holder .form-item label{
	width: 250px;
	display: inline-block;
	font-weight: bold;
}
.feedsyrow--page .form-items-holder.form-submit{
	padding-top: 50px;
}
.feedsyrow--page .form-items-holder .form-item .hint{
	margin: 10px 0 10px 250px;
	color: #999;
}

.feedsyrow-popular{
	background: #f2f2f2 none repeat scroll 0 0 !important;
    padding: 0 30px !important;
    position: relative;
}
.feedsyrow-recent-posts{
	margin: 28px 0 !important;
    position: relative;
}
.feedsyrow-recent-posts h2{
	font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0px;
    color: #000;
}
.feedsyrow-recent-posts #feedsyrow-tiles {
    margin: 0 auto;
}
.feedsyrow-recent-posts ul {
    position: relative;
}
.feedsyrow-recent-posts #feedsyrow-tiles li {
    background-color: #ffffff;
    border: 0 solid #dedede;
    border-radius: 2px;
    cursor: pointer;
    display: none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 200px;
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner{
	background-color: white;
    text-align: left;
	border-bottom: 1px solid #b3b3b3;
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner .feedsyrow-inner-img{
	display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner .feedsyrow-inner-img a {
    display: block;
    height: 100%;
    width: 100%;
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner .feedsyrow-inner-img img {
    left: 50%;
    max-height: none;
    max-width: none;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner-content {
    display: inline-block;
    padding: 6px 15px 18px;
    /*width: 100%;*/
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner-content a {
    color: #000;
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 10px;
	display: block;
    height: 48px;
    overflow: hidden;
	box-sizing: content-box;
}
.feedsyrow-recent-posts .feedsyrow-custom-post-inner-content h2,
.feedsyrow-recent-posts .feedsyrow-custom-post-inner-content h3,
.feedsyrow-recent-posts .feedsyrow-custom-post-inner-content h4{
	margin: 0;
	padding: 0;
    color: #000;
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}
.feedsyrow-popular .feedsyrow-all-recent {
    display: block;
    float: none !important;
    margin: 0 auto;
    padding: 0 0 35px;
    width: 134px;
	vertical-align: top;
}
.feedsyrow-popular .feedsyrow-all-recent a {
    border: 1px solid #333;
    border-radius: 8px;
    color: #333;
    display: block;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 100;
    line-height: 17px;
    padding: 10px 16px 8px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}